.celst-custom-page-wrapper article.content ul.list-group {
    padding-inline-start: 0 !important;
}
.list-group {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
}
.media-list {
    padding-left: 0;
    list-style: none;
}
.media-list-stream .media.list-group-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0;
}

#trumba\.spud\.1 { margin-bottom: 20px; } /* add space after month lists */